from enum import Enum


class AwaitVerifiedResponseResult(str, Enum):
    FAILED = "Failed"
    SUCCESS = "Success"
    TIMEOUT = "Timeout"

    def __str__(self) -> str:
        return str(self.value)
